# MySQL dump 4.0
#
# Host: localhost    Database: testing
#--------------------------------------------------------

#
# Table structure for table 'driver'
#
CREATE TABLE driver (
  drv_id int(11) DEFAULT '0' NOT NULL auto_increment,
  drv_forename varchar(15) DEFAULT '' NOT NULL,
  drv_surname varchar(25) DEFAULT '' NOT NULL,
  drv_team int(11) DEFAULT '0' NOT NULL,
  PRIMARY KEY (drv_id)
);

#
# Dumping data for table 'driver'
#

INSERT INTO driver VALUES (1,'Mika','Hakinnen',1);
INSERT INTO driver VALUES (2,'David','Coulthard',1);
INSERT INTO driver VALUES (3,'Michael','Schumacher',2);
INSERT INTO driver VALUES (4,'Rubens','Barrichello',2);
INSERT INTO driver VALUES (5,'Heinz-Harold','Frentzen',3);
INSERT INTO driver VALUES (6,'Jarno','Trulli',3);
INSERT INTO driver VALUES (7,'Eddie','Irvine',4);
INSERT INTO driver VALUES (8,'Johnny','Herbert',4);
INSERT INTO driver VALUES (9,'Ralf','Schumacher',5);
INSERT INTO driver VALUES (10,'Jenson','Button',5);
INSERT INTO driver VALUES (11,'Giancarlo','Fisichella',6);
INSERT INTO driver VALUES (12,'Alexander','Wurz',6);
INSERT INTO driver VALUES (13,'Jean','Alesi',7);
INSERT INTO driver VALUES (14,'Nick','Heidfeld',7);
INSERT INTO driver VALUES (15,'Pedro','Diniz',8);
INSERT INTO driver VALUES (16,'Mika','Salo',8);
INSERT INTO driver VALUES (17,'Pedro','de la Rosa',9);
INSERT INTO driver VALUES (18,'Jos','Verstappen',9);
INSERT INTO driver VALUES (19,'Marc','Gene',10);
INSERT INTO driver VALUES (20,'Gaston','Mazzacane',10);
INSERT INTO driver VALUES (21,'Jacques','Villeneuve',11);
INSERT INTO driver VALUES (22,'Ricardo','Zonta',11);

#
# Table structure for table 'news'
#
CREATE TABLE news (
  new_id int(11) DEFAULT '0' NOT NULL auto_increment,
  new_date datetime DEFAULT '0000-00-00 00:00:00' NOT NULL,
  new_author int(11) DEFAULT '0' NOT NULL,
  new_headline varchar(200) DEFAULT '' NOT NULL,
  new_link varchar(255) DEFAULT '' NOT NULL,
  new_live int(11) DEFAULT '0',
  PRIMARY KEY (new_id)
);

#
# Dumping data for table 'news'
#

INSERT INTO news VALUES (1,'2000-06-12 09:57:19',1,'Villeneuve surprises everyone in Friday practice for Melbourne race','http://www.planet-f1.com/news/article.html?ref=1783',1);
INSERT INTO news VALUES (2,'2000-06-12 09:57:19',1,'Schumacher crashes out! But, Ferrari and McLaren set the pace in Friday testing','http://www.planet-f1.com/news/article.html/f1/ENG?ref=1782',1);
INSERT INTO news VALUES (3,'2000-06-12 09:57:19',1,'Jamie Button shows hes up for it!','http://www.planet-f1.com/news/article.html/f1/ENG?ref=1785',1);
INSERT INTO news VALUES (4,'2000-06-12 09:57:19',1,'Ferrari 1-2 in Melbourne','http://news2.thls.bbc.co.uk/hi/english/sport/motorsport/newsid_674000/674377.stm',1);
INSERT INTO news VALUES (9,'2000-06-12 09:57:19',1,'Ecclestone selling F1. Can this be real?','http://167.216.224.144/news/news_story.php3?mediaid=346',1);
INSERT INTO news VALUES (6,'2000-06-12 09:57:19',1,'Adrian Newey to quit F1!','http://www.planet-f1.com/news/article.html/f1/ENG?ref=1838',1);
INSERT INTO news VALUES (7,'2000-06-12 09:57:19',1,'"Beautiful Flavio" back at helm of Renault-owned Benetton','http://www.planet-f1.com/news/article.html?ref=1854',1);
INSERT INTO news VALUES (8,'2000-06-12 09:57:19',1,'Is Patrick Head really about to leave Williams?','http://www.planet-f1.com/news/article.html/f1/ENG?ref=1870',1);
INSERT INTO news VALUES (10,'2000-06-12 09:57:19',1,'Sauber withdraw from the Brazilian Grand Prix','http://www.planet-f1.com/news/article.html/f1/ENG?ref=1909',1);
INSERT INTO news VALUES (11,'2000-06-12 09:57:19',1,'Coulthard disqualified from P2 in Brazil!','http://planet-f1.com/news/article.html/f1/ENG?ref=1920',1);
INSERT INTO news VALUES (12,'2000-06-12 09:57:19',1,'Mclaren appeal at Coulthard disqualification','http://planet-f1.com/news/article.html/f1/ENG?ref=1924',1);
INSERT INTO news VALUES (13,'2000-06-12 09:57:19',1,'Mclaren Appeal set for April 3 in Paris','http://www.planet-f1.com/news/article.html/f1/ENG?ref=1932',1);
INSERT INTO news VALUES (14,'2000-06-12 09:57:19',1,'FIA summons organisers of Brazil F1 to Paris','http://www.fia.com/PRESSE/F1-a/29-03-00.htm',1);
INSERT INTO news VALUES (15,'2000-06-12 09:57:19',1,'Mclaren explain why Hakinnen retired at Brazil?','http://planet-f1.com/news/article.html/f1/ENG?ref=1947',1);
INSERT INTO news VALUES (16,'2000-06-12 09:57:19',1,'Schumacher warns of F1 disaster!','http://planet-f1.com/news/article.html/f1/ENG?ref=1945',1);
INSERT INTO news VALUES (17,'2000-06-12 09:57:19',1,'Schumacher nearly lost in Brazil','http://www.planet-f1.com/news/article.html/f1/ENG?ref=1953',1);
INSERT INTO news VALUES (18,'2000-06-12 09:57:19',1,'Coulthard Appeal...','http://planet-f1.com/news/article.html/f1/ENG?ref=1976',1);
INSERT INTO news VALUES (19,'2000-06-12 09:57:19',1,'ITV viewing schedule for San Marino GP','http://167.216.224.144/tv_schedule/index.php3',1);
INSERT INTO news VALUES (20,'2000-06-12 09:57:19',1,'European grand Prix could be axed','http://planet-f1.com/news/article.html/f1/ENG?ref=1978',1);

#
# Table structure for table 'points'
#
CREATE TABLE points (
  rce_id int(11) DEFAULT '0' NOT NULL,
  drv_id int(11) DEFAULT '0' NOT NULL,
  tem_id int(11) DEFAULT '0' NOT NULL,
  pts_driverpoints int(11),
  pts_teampoints int(11),
  PRIMARY KEY (rce_id,drv_id,tem_id)
);

#
# Dumping data for table 'points'
#

INSERT INTO points VALUES (1,3,2,10,10);
INSERT INTO points VALUES (1,4,2,6,6);
INSERT INTO points VALUES (1,9,5,4,4);
INSERT INTO points VALUES (1,21,11,3,3);
INSERT INTO points VALUES (1,11,6,2,2);
INSERT INTO points VALUES (1,22,11,1,1);
INSERT INTO points VALUES (2,3,2,10,10);
INSERT INTO points VALUES (2,10,5,1,1);
INSERT INTO points VALUES (2,11,6,6,6);
INSERT INTO points VALUES (2,5,3,4,4);
INSERT INTO points VALUES (2,6,3,3,3);
INSERT INTO points VALUES (2,9,5,2,2);
INSERT INTO points VALUES (3,3,2,10,10);
INSERT INTO points VALUES (3,1,1,6,6);
INSERT INTO points VALUES (3,2,1,4,4);
INSERT INTO points VALUES (3,4,2,3,3);
INSERT INTO points VALUES (3,21,11,2,2);
INSERT INTO points VALUES (3,16,8,1,1);
INSERT INTO points VALUES (3,7,4,0,0);
INSERT INTO points VALUES (3,15,8,0,0);
INSERT INTO points VALUES (3,12,6,0,0);
INSERT INTO points VALUES (3,8,4,0,0);
INSERT INTO points VALUES (3,11,6,0,0);
INSERT INTO points VALUES (3,22,5,0,0);
INSERT INTO points VALUES (3,20,10,0,0);
INSERT INTO points VALUES (3,18,9,0,0);
INSERT INTO points VALUES (3,6,3,0,0);
INSERT INTO points VALUES (4,2,1,10,10);
INSERT INTO points VALUES (4,1,1,6,6);
INSERT INTO points VALUES (4,3,2,4,4);
INSERT INTO points VALUES (4,9,5,3,3);
INSERT INTO points VALUES (4,10,5,2,2);
INSERT INTO points VALUES (4,6,3,1,1);
INSERT INTO points VALUES (4,11,6,0,0);
INSERT INTO points VALUES (4,16,8,0,0);
INSERT INTO points VALUES (4,12,6,0,0);
INSERT INTO points VALUES (4,13,7,0,0);
INSERT INTO points VALUES (4,15,8,0,0);
INSERT INTO points VALUES (4,8,4,0,0);
INSERT INTO points VALUES (4,7,4,0,0);
INSERT INTO points VALUES (4,19,10,0,0);
INSERT INTO points VALUES (4,20,10,0,0);
INSERT INTO points VALUES (5,1,1,10,10);
INSERT INTO points VALUES (5,2,1,6,6);
INSERT INTO points VALUES (5,4,2,4,4);
INSERT INTO points VALUES (5,9,5,3,3);
INSERT INTO points VALUES (5,3,2,2,2);
INSERT INTO points VALUES (5,5,3,1,1);
INSERT INTO points VALUES (5,16,8,0,0);
INSERT INTO points VALUES (5,22,11,0,0);
INSERT INTO points VALUES (5,11,6,0,0);
INSERT INTO points VALUES (5,12,6,0,0);
INSERT INTO points VALUES (5,7,4,0,0);
INSERT INTO points VALUES (5,6,3,0,0);
INSERT INTO points VALUES (5,8,4,0,0);
INSERT INTO points VALUES (6,3,2,10,10);
INSERT INTO points VALUES (6,1,1,6,6);
INSERT INTO points VALUES (6,2,1,4,4);
INSERT INTO points VALUES (6,4,2,3,3);
INSERT INTO points VALUES (6,11,6,2,2);
INSERT INTO points VALUES (6,17,9,1,1);
INSERT INTO points VALUES (7,2,1,10,10);
INSERT INTO points VALUES (7,4,2,6,6);
INSERT INTO points VALUES (7,11,6,4,4);
INSERT INTO points VALUES (7,7,4,3,3);
INSERT INTO points VALUES (7,16,8,2,2);
INSERT INTO points VALUES (7,1,1,1,1);
INSERT INTO points VALUES (7,21,11,0,0);
INSERT INTO points VALUES (7,14,7,0,0);
INSERT INTO points VALUES (7,8,4,0,0);
INSERT INTO points VALUES (7,5,3,0,0);

#
# Table structure for table 'race'
#
CREATE TABLE race (
  rce_id int(11) DEFAULT '0' NOT NULL auto_increment,
  rce_name varchar(25) DEFAULT '' NOT NULL,
  rce_location varchar(30) DEFAULT '' NOT NULL,
  rce_date datetime DEFAULT '0000-00-00 00:00:00' NOT NULL,
  PRIMARY KEY (rce_id)
);

#
# Dumping data for table 'race'
#

INSERT INTO race VALUES (1,'Melbourne','Australia','2000-03-12 00:00:00');
INSERT INTO race VALUES (2,'Interlagos','Brazil','2000-03-26 00:00:00');
INSERT INTO race VALUES (3,'Imola','Italy','2000-04-09 00:00:00');
INSERT INTO race VALUES (4,'Silverstone','UK','2000-04-23 00:00:00');
INSERT INTO race VALUES (5,'Barcelona','Spain','2000-05-07 00:00:00');
INSERT INTO race VALUES (6,'Nurburgring','Germany/Europe','2000-05-21 00:00:00');
INSERT INTO race VALUES (7,'Monaco','Monte Carlo','2000-06-04 00:00:00');
INSERT INTO race VALUES (8,'Montreal','Canada','2000-06-18 00:00:00');
INSERT INTO race VALUES (9,'Magny Cours','France','2000-07-02 00:00:00');
INSERT INTO race VALUES (10,'A1-Ring','Austria','2000-07-16 00:00:00');
INSERT INTO race VALUES (11,'Hockenheim','Germany','2000-07-30 00:00:00');
INSERT INTO race VALUES (12,'Budapest','Hungary','2000-08-13 00:00:00');
INSERT INTO race VALUES (13,'Spa Francorchamps','Belgium','2000-08-27 00:00:00');
INSERT INTO race VALUES (14,'Monza','Italy','2000-09-10 00:00:00');
INSERT INTO race VALUES (15,'Indianapolis','USA','2000-09-24 00:00:00');
INSERT INTO race VALUES (16,'Suzuka','Japan','2000-10-08 00:00:00');
INSERT INTO race VALUES (17,'Sepang','Malaysia','2000-10-22 00:00:00');

#
# Table structure for table 'team'
#
CREATE TABLE team (
  tem_id int(11) DEFAULT '0' NOT NULL auto_increment,
  tem_team varchar(20) DEFAULT '' NOT NULL,
  tem_location varchar(20) DEFAULT '' NOT NULL,
  tem_url varchar(80),
  PRIMARY KEY (tem_id)
);

#
# Dumping data for table 'team'
#

INSERT INTO team VALUES (1,'McLaren','Woking, UK','http://www.mclaren.co.uk');
INSERT INTO team VALUES (2,'Ferrari','Milan, Italy','http://www.ferrari.it');
INSERT INTO team VALUES (3,'Jordan','Ireland','http://www.jordangp.com/');
INSERT INTO team VALUES (4,'Jaguar Racing','UK','http://www.jaguar-racing.com');
INSERT INTO team VALUES (5,'BMW Williams','Grove, UK','http://www.williamsf1.co.uk/html/intro-fs.html');
INSERT INTO team VALUES (6,'Benetton Playlife','UK','http://www.benettonf1.com/');
INSERT INTO team VALUES (7,'Prost Peugeot','France','http://www.prostgp.com/');
INSERT INTO team VALUES (8,'Sauber Petronas','Switzerland','http://www.sauber.ch/');
INSERT INTO team VALUES (9,'Arrows Supertec','UK','http://www.arrows.com/');
INSERT INTO team VALUES (10,'Minardi Supertec','Spain','http://www.minardi.it/');
INSERT INTO team VALUES (11,'BAR Honda','UK','http://www.britishamericanracing.com/');

